<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.plugins.webDeployment.connections.platform.PlatformSftpFileSystemConfigBuilder com.intellij.remote.RemoteCredentials getRemoteCredentials(org.apache.commons.vfs2.FileSystemOptions)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.plugins.webDeployment.connections.platform.PlatformSftpFileSystemConfigBuilder void setSftpCommand(org.apache.commons.vfs2.FileSystemOptions, com.intellij.ssh.SftpChannelConfig.SftpCommand)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.plugins.webDeployment.connections.platform.PlatformSftpFileSystem com.jetbrains.plugins.webDeployment.connections.platform.PlatformSftpFileObject createImaginaryFile(org.apache.commons.vfs2.FileName)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.plugins.webDeployment.connections.platform.PlatformSftpFileProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.plugins.webDeployment.connections.platform.PlatformSftpFileSystemConfigBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.plugins.webDeployment.connections.platform.PlatformSftpFileSystemConfigBuilder com.intellij.ssh.SftpChannelConfig.SftpCommand getSftpCommand(org.apache.commons.vfs2.FileSystemOptions)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.plugins.webDeployment.connections.platform.PlatformSftpFileSystemConfigBuilder void setRemoteCredentials(org.apache.commons.vfs2.FileSystemOptions, com.intellij.remote.RemoteCredentials)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
</root>
